Robotics Service Bus - Bug #573
RSB and RSBProtocol MacOS packages do not contain a license file
09/20/2011 04:49 AM - J. Moringen

Status: Resolved Start date: 09/20/2011
Priority: Normal Due date:

Assignee: J. Wienke % Done: 100%
Category: C++ Estimated time: 0.00 hour
Target version: 0.5

Description

CPack refuses to include the usual COPYING file into MacOS packages (the dmg one presumably) because "the file extension is not
support”" (or something along those lines).

Associated revisions

Revision f6¢c19a9a - 09/21/2011 07:01 PM - J. Wienke

Package license under mac

fixes #573

History

#1 - 09/21/2011 07:00 PM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Wienke

#2 - 09/21/2011 07:10 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r2708.

#3 - 10/27/2011 08:08 PM - J. Moringen

- Target version changed from rsb-0.10 to 0.5
